<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 

$total_venta_uno =$_GET["total_venta_uno"];
$iva_venta_uno = $total_venta_uno /1.19 ;
$neto_venta_uno= $total_venta_uno-$iva_venta_uno;

$iva= number_format($iva_venta_uno, 0, ',', '.');
$neto=number_format($neto_venta_uno, 0, ',', '.');

?>
<html>
<head>
<script language="javascript">
function pon_prefijo(neto,iva) {	
			
	parent.opener.document.formulario.neto_venta_uno.value=iva;
	parent.opener.document.formulario.iva_venta_uno.value=neto;
	parent.window.close();
}
</script>
</head>
<body>
<table width="200" border="1">
  <tr>
    <td width="86">NETO:</td>
    <td width="98"><? echo $iva ?></td>
  </tr>
  <tr>
    <td>IVA:</td>
    <td><? echo $neto ?></td>
  </tr>
  <tr>
    <td>TOTAL:</td>
    <td><? echo $total_venta_uno ?></td>
  </tr>
  <tr>
    <td colspan="2">
    <a href="javascript:pon_prefijo('<?php echo $neto ?>','<?php echo $iva ?>')">
    <input type="button" id="enviar" name="enviar" value="Validar">
    </a>
    </td>
  </tr>
</table>


</body>

</html>